#
#
# Copyright 2013 Radek Henys
# 
# This file is part of Spelling Alphabet Trainer.
#
# Spelling Alphabet Trainer is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# Spelling Alphabet Trainer is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Spelling Alphabet Trainer.  If not, see <http://www.gnu.org/licenses/>.
#
cmdCheck.text=Check
cmdClose.text=Close
cmdSettingsOk.text=Ok
frmSettings.title=Settings
frmAbout.title=About Application
lblActiveSpellTable.text=Active spell table:
lblCheckResult.text=
lblCorrectAnswerHighlight.text=Correct
lblCorrectAnswerHighlight.tooltip=Left click to set background color, right click to set foreground color.
lblCorrectAnswerHighlight.ch.bg.title=Choose correct answer background highlight color
lblCorrectAnswerHighlight.ch.fg.title=Choose correct answer foreground highlight color
lblCorrectAnswerHighlightDesc.text=Correct answer highlight:
lblCurrentChar.text=A
lblCurrentCharDesc.text=How do you spell this character:
lblHighlightTime.text=Highlight time (Miliseconds):
lblIncorrectAnswerHighlight.text=Incorrect
lblIncorrectAnswerHighlight.tooltip=Left click to set background color, right click to set foreground color.
lblIncorrectAnswerHighlight.ch.bg.title=Choose incorrect answer background highlight color
lblIncorrectAnswerHighlight.ch.fg.title=Choose incorrect answer foreground highlight color
lblIncorrectAnswerHighlightDesc.text=Incorrect answer highlight:
lblLanguage.text=Language:
lblStatistics.text=
mainMenu.text=Menu
menuClose.text=Close
menuSettings.text=Settings...
menuTableEditor.text=Table Editor...
app.title=Spelling Alphabet Trainer
app.stl.title={0} - Spell Table: {1}
msg.type_answer=Please type in how would you spell character: {0}. Than I would check it.
answer.correct=Your answer was correct!
answer.incorrect=Your answer was incorrect. Correct spelling of: {0} is: {1}
statistics=Correct: {0}, Incorrect: {1}, Success: {2, number, percent} ,Table cycles: {3}
error.no_spell_tables_msg=Sorry, the application cannot start since no spell table file has been found!
error.no_spell_tables_dt=Error: No spell tables found!
error.empty_table_dt=Error: Empty table!
error.empty_table_msg=Sorry, the loading of selected spell table: {0} failed, since the file does not contain any valid data!
error.table_fnf_msg=Sorry, the loading of selected spell table: {0} failed, since the file: {1} was not found!
error.table_fnf_dt=Error: File Not Found!
error.editor.save.empty_table_dt=Cannot save: Empty table
error.editor.save.empty_table_msg=Add some items to spell to the table. There is not much point in saving empty table is it...
error.editor.save.invalid_rows_dt=Cannot save: Invalid items
error.editor.save.invalid_rows_msg=Some items in the table are empty (Character field or Spelling field or both of them). Such records will NOT be saved. Do you want to save anyway?
error.editor.save.no_valid_rows_dt=Cannot save: No valid items
error.editor.save.no_valid_rows_msg=Can't save spell table, since all rows are invalid (Character field, Spelling field or both of them are empty). Please fill or delete empty fields.
error.desktop_api_notsupported_dt=Error
error.desktop_api_notsupported_msg=Sorry, but the function required to open the file: {0} seems not to be supported on your system. You will have to open it manually! :(
error.file_not_exist_dt=Error
error.file_not_exist_msg=Sorry, but I can not open the file: {0}, since it seems not to exist!
error.file_not_exist_folder_open_dt=Open containing folder?
error.file_not_exist_folder_open_msg=Sorry, but I can not open the file: {0}, since it seems not to exist! But the containing folder does, do you want to view it?
error.file_open_failed_dt=Failed to open file
error.file_open_failed_msg=Sorry, but the opening of file: {0} failed. Maybe there is no application associated to open that file, file access was denied by permissions...or... just bad stars inclination. Please try top open that file manually! :(
table_editor.save.success=The table has been successfully saved!
table_editor.save.failed=Sorry, the saving of table failed! Make sure the file is not opened in another program!
table_editor.save.DT=Save result
table_editor.column0=Character
table_editor.column1=Spelling
table_editor.invalid_text_character_msg=The value you entered is invalid! It may have max of 2 character! Do you want to edit your input or revert to old value?
table_editor.invalid_text_character_dt=Edit or keep old value?
table_editor.char_edit_opt_edit=Edit
table_editor.char_edit_opt_revert=Revert
table_editor.new.id.text=Enter name of the new table:
table_editor.new.name.error_msg=The table of name you typed: {0} alread exists! Choose another one please!
table_editor.new.name.error_dt=Table exists!
table_editor.del_tbl.confirm_msg=Do you really want to delete spell table: {0}. This will also delete the file: {1}!
table_editor.del_tbl.confirm_dt=Are you sure?
table_editor.del_tbl.failed_msg=Failed to delete spell table {0}. Please make sure it is not opened in another program!
table_editor.del_tbl.failed_dt=Deleting failed!
pnlTableSelection.title=Select table:
pnlTableEdit.title=Edit table:
lblTESpellTable.text=Spell table:
cmdTELoad.text=Load
cmdTEAddRow.text=Add
cmdTEDeleteRow.text=Delete
cmdTESave.text=Save
cmdTEClose.text=Close
cmdTENew.text=New
cmdTEDelete.text=Delete
frmTableEditor.title=Spell Table Editor
sprHighlightTime.tooltip=This sets how long the correct/incorrect result will be highlighted.
lblAuthorDesc.text=Author:
lblVersionDesc.text=Version:
lblWebsiteDesc.text=Website:
lblWebsite.text=http://www.mouseviator.com/pc-creations/spelling-alphabet-trainer/
cmdAboutOk.text=Ok
helpMenu.text=Help
menuAbout.text=About...
menuLicense.text=License...
menuHelp.text=Help...
chkShowWarningBeforeSTDelete.text=Show waring before deleting spell table:
cmdCheck.tooltip=Click this button to check your spelling
cmdClose.tooltip=Click this button to close the program
txtSpelledCharacter.tooltip=Type here what you think is the correct way to spell above character
lstActiveSpellTable.tooltip=Select spell table from which you want train spelling of characters
lblNotesDesc.text=Notes:
lblNotes.text=<html>This software uses some icons from: <font color="blue">http://www.fatcow.com/free-icons</font></html>
lblLicensed.text=Licensed under GNU GPL v3
